

/*
first header  
*/

header img {
	height: 25px;
}

.first-header {
	background-color: #023e69;
	color: white;
	display: none;
	justify-content: space-between;
	padding: 0 4%;
}

.first-header-left, .first-header-right {
	display: flex;
	font-family: avenir-book;
	font-size: 13px;
	align-items: center;
}

.first-header-right a {
	background-color: #023e69;
	color: white;
	font-size: 12px;
	letter-spacing: -0.2px;
}

.first-header-right a:not(:first-child):before {
	content: " | ";
	color: white;
	padding: 0 14px;
}



/*

second header
*/

.header-top {
	background-color: #00394A;
	padding: 5px 4%;
}

.header-title {
	display: flex;
	justify-content: space-around;
	margin: auto;
	/* flex-basis: 314px; */
}

.header-title img {
	height: 46px;
}

.header-right {
	display: flex;
	justify-content: center;
	margin: 10px auto 35px auto;
	align-items: center;
	width: 100%;
}

.search-btn {
	display: flex;
	background-color: #00394A;
	/* border-bottom: 1px solid white; */
	padding-left: 10px;
}

.searchfield::placeholder {
	color: white;
}

.searchfield {
	background-color: #00394A;
	border: none;
	color: white;
	/* display: none; */
}

.header-btn.search-btn:after {
	background-size: 30px;
}

#searchform {
	display: block;
}

#searchInput {
	width: 100%;
	border-bottom: 1px solid white;
}

/* 
.searchbtn {
	height: 30px;
	width: 30px;
	border: 0;
	cursor: pointer;
	background: transparent url('../img/Search.svg') top left
		no-repeat;
}
 */

#downloadSearch {
	display: flex;
	flex-basis: 60%;
	justify-content: flex-end;
	white-space: nowrap;
}



#download-pdf a p {
	display: none;
}

#glossary a p {
	display: none;
}

.separateur {
	color :white;
	margin: 0% 1%;
}

/* .header-right>div, .header-right>form {
	display: inline-block;
} */

.header-top {
	display: flex;
	justify-content: space-between;
	/* flex-direction: row-reverse; */
	padding-bottom: 10px;
	flex-wrap: wrap-reverse;
}

#responsiveSummary {
	display: flex;
	flex-basis: 40%;
}

#summary {
	padding-left: 15px;
}

#responsiveSummary a {
	display: flex;
	color: white;
	align-items: center;
}

#openedSearchBlock {
	display: none;
	width: 100%;
}

#searchBackButton {
	float: left;
}

/* .header-title-logo {
	line-height: 42px;
	width: auto;
} */

/* .header-title-logo img{
	height: 35px;
} */

@media screen and (min-width: 966px) {
	/*
second header
*/
	#responsiveSummary {
		display: none;
	}
	#closedSearchBlock {
		display: none;
	}
	#openedSearchBlock {
		display: block;
		width: auto;
	}
	#searchBackButton {
		display: none;
	}
	#downloadSearch {
		flex-basis: 100%;
	}
	.header-right {
		justify-content: flex-end;
	}
	.header-top {
		flex-direction: row;
		flex-wrap: nowrap;
	}
	.header-title {
		justify-content: flex-start;
	}

	.header-right #responsiveSummary {
		display: none;
	}

	#download-pdf a p, #glossary a p {
		color: white;
		display: inline;
	}
/* 	.header-title {
		display: flex;
		margin: auto;
		flex-basis: 380px;
	} */
}

@media (max-width: 1024px) and (min-width : 768px){
	.header-right  {
		display: none;
	}
}
